<footer class="footer" id="footer">
  <div class="container">
    <div class="footer-logo-social">
      {% render "partials/content/footer/logo", current_shop: current_shop %}
      {% render "partials/content/footer/social" %}
    </div>

    <nav class="footer-menu">
      {% render "partials/content/footer/contact_infos" %}
      {% render "partials/content/footer/menu", toggle_submenus: true %}
    </nav>

    {% render "partials/content/footer/form_newsletter", current_shop: current_shop, show_text: true %}

    <div class="footer-copyright">

      {% load_banners position: "geral-infos-loja" limit: 1 %}
      {% if loaded_banners.size > 0 and loaded_banners[0].subtitle != blank %}
        {% for banner in loaded_banners %}
          <p class="copyright">{{ banner.subtitle }}</p>
        {% endfor %}
      {% endif %}

      <a class="olist-link" aria-label="Ir para o site da Olist" href="//www.vnda.com.br" rel="noopener" target="_blank">
        Technology:
        
        {% comment %} Trocar para logo branco se necessário {% endcomment %}
        <svg class="olist-icon">
          <use href="#icon-olist-azul" />
        </svg>
      </a>

      {% render "partials/content/footer/payment" %}
    </div>
  </div>
</footer>
